About block diagrams

The Block Diagram template provides block and raised block shapes to brainstorm, plan, and communicate; tree shapes to represent hierarchies, such as family trees or tournament plans; and concentric and partial layer shapes to create onion diagrams, in which all outer layers represent elements that are dependent on the core.

Click to show or hide information. Block diagrams

Create a block diagram

Click to show or hide information. Show me an example

Click to show or hide information. Tree diagrams

Create a tree diagram

Click to show or hide information. Show me an example

Click to show or hide information. Onion diagrams

Create an onion diagram

Click to show or hide information. Show me an example


Create a block diagram

Click to show or hide information. Show me an example

  1. On the File menu, point to New, point to Block Diagram, and then click Block Diagram.
  2. From the Blocks and Blocks Raised stencils, drag shapes onto the drawing page.
  3. To add text to a shape, select the shape and then type.
  4. You can open the ends of some block and raised block shapes, to make it appear that one shape flows into another when they are placed side by side.

Click to show or hide information. How?

  1. From the Blocks stencil, drag a 1-D single, 2-D single, or Open/closed bar shape onto the drawing page. Or, from the Blocks Raised stencil, drag a Right arrow, Up arrow, Left arrow, Down arrow, Horizontal bar, Vertical bar, or Elbow shape onto the drawing page.
  2. Right-click the shape, and then click the appropriate Open command.
  3. Place the open end of the shape against the flat side of another shape.

Click to show or hide information. Tip

To properly position an open shape and hide unwanted lines, it often helps to bring the open shape to the front. To change the order of selected shapes, on the Shape menu, point to Order, and then click Bring Forward or Send Backward.


Create a tree diagram

Click to show or hide information. Show me an example

  1. On the File menu, point to New, point to Block Diagram, and then click Block Diagram.
  2. From the Blocks and Blocks Raised stencils, drag block shapes onto the drawing page to represent stages in a tree structure.
  3. To add text to a shape, select the shape, and then type.
  4. Indicate relationships between the blocks by connecting the shapes.

Click to show or hide information. How?

  1. On the Standard toolbar, click the Connector tool [image]. Click a connection point [image] on one shape and drag to a connection point on the second shape. The connection point turns red when the shapes are glued.
  2. When you have finished, click the Pointer tool.
  5. Use tree shapes to represent hierarchical stages in a tree diagram.

Click to show or hide information. How?

  1. From the Blocks stencil, drag a tree shape onto the drawing page. If you want two branches, use a Double-tree shape. If you want two or more branches, use a Multi-tree shape.
  2. Drag the endpoints [image] on the tree shapes to connection points [image] on block shapes. The endpoints turn red when they are glued.
  3. Drag the control handles [image] on the tree shapes to create more branches or to change branch length or position.

On a Multi-tree shape, drag the control handle on the trunk (A) to the right to create more branches. Drag the control handle at the end of a branch (B) horizontally or vertically to change its position.


Create an onion diagram

Click to show or hide information. Show me an example

  1. From the File menu, point to New, point to Block Diagram, and then click Block Diagram.
  2. From the Blocks stencil, drag the Concentric layer 1 shape onto the drawing page to form the outer layer of the onion.
  3. Drag the Concentric layer 2 shape onto the drawing page, position it inside the outer layer until it snaps into place, and then release the mouse button.
  4. Repeat step 3 using the Concentric layer 3 and Concentric center shapes until you have all the layers in place.

Click to show or hide information. Tips

  • To change the radius of a concentric layer, drag a selection handle to resize the layer as needed.
  • To change the thickness of a concentric layer, drag the control handle [image] on the inside rim until the shape is the correct thickness. (If you don't know which control handle to use, pause the pointer over a control handle until you see a tip.)
  5. To divide a concentric layer into sections, use Partial layer shapes.

Click to show or hide information. How?

  1. From the Blocks stencil, drag a Partial layer shape that matches the size of the concentric layer onto the drawing page.
  2. If necessary, customize the partial layer to suit the concentric layer in your onion diagram.

Click to show or hide information. Change the orientation

To change the orientation of a partial layer, select it, and then on the Shape menu, point to Rotate or Flip. Click the appropriate option to reposition the shape.

Click to show or hide information. Change the radius or width

  • To change the radius of a partial layer, drag the control handle [image] on the outside edge.
  • To change the thickness of a partial layer, drag the control handle on the inside rim.
  3. Drag the partial layer over the concentric layer that you want to divide until it snaps into place and its endpoints [image] glue to connection points [image] on the layers.

The endpoints turn red when the shapes are glued.

  6. To add text to a layer, select the layer or partial layer, and then type.